 @media only screen and (min-width: 768px) {
.lev1 {
	padding-bottom: 15px;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 0 !important;
}
ul.nav li.lev1.dropdown > ul.dropdown-menu {
	position: absolute;
	/*top:0;*/
	list-style: none;
	/*display: block;
	opacity: 1;
	visibility: visible;*/
	display: none;
	opacity: 0;
	visibility: hidden;
	padding: 0;
	background-color: transparent;
	/*background-color: rgba(92, 91, 87, 0.9);*/
	-webkit-transition: opacity 600ms, visibility 600ms;
	transition: opacity 600ms, visibility 600ms;
	/*padding-top: 20px;*/
	animation: fadein 2s;
}
ul.nav li.lev1.dropdown:hover > ul.dropdown-menu {
	display: block;
	visibility: visible;
	opacity: 1;
	animation: fadeout 0.5s;
}
}
 @keyframes fadeout {
 0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
@keyframes fadein {
 100% {
 opacity: 0;
}
 0% {
 opacity: 1;
}
}
 @media only screen and (max-width: 767px) {
.lev1.open > ul {
	display: none;
}
.navbarCollapse {
	/*padding-right: 15px;*/
	padding-left: 15px;
	max-height: 0;
	overflow: hidden;
	transition: max-height .4s ease-in-out;
}
.navbarCollapse.navbarCollapse-show {
	max-height: 1000px;
}
.lev1.active > ul {
	max-height: 1000px;
	display: block;
}
}
.lev2 .dropdown-menu {
	max-height: 0;
	display: block;
	overflow: hidden;
	position: relative;
}
.lev2.open .dropdown-menu {
	max-height: 400px;
}
.header_bottom {
	background-color: #fff;
	margin-top: 30px;
	/*margin-bottom: 10px;*/
	/*border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #dddcdc;
	border-radius: 0px !important;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;*/
}
.navbar-collapse {
	border: none;
}
.lev1.dropdown a.dropdown-toggle.caret-down::after, .lev1.dropdown.active a.dropdown-toggle.caret-down::after {
	font-family: "Font Awesome 5 Free";
	color: #98c460;
	font-size: 20px;
	content: "\f0d7";
	position: relative;
	float: right;
	top: -1px;
	left: 6px;
	-webkit-transition: -webkit-transform .2s ease-in-out;
	transition: transform .3s ease-in-out;
}
.lev1.dropdown a.dropdown-toggle.caret-down:hover::after, .lev1.dropdown.active a.dropdown-toggle.caret-down:hover::after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.lev1.dropdown.open a.dropdown-toggle.caret-down::after {
	content: "\f0d8";
}
.lev1.dropdown a.dropdown-toggle.ellipsis-h::after, .lev1.dropdown.active a.dropdown-toggle.ellipsis-h::after {
	font-family: "Font Awesome 5 Free";
	color: #98c460;
	font-size: 10px;
	content: "\f141";
	position: relative;
	float: right;
	padding-left: 8px;
	top: 4px;
}
.lev2.dropdown a.dropdown-toggle.ellipsis-h::after {
	content: "\f141" !important;
}
.lev2.dropdown.open a.dropdown-toggle {
	background-color: #86b0be !important;
}
.lev2.dropdown.active.open a.dropdown-toggle {
	background-color: #dddcdc !important;
}
.lev2.dropdown.open a.dropdown-toggle.ellipsis-h::after {
	content: "\f141" !important;
}
 @media only screen and (max-width: 767px) {
.lev1.dropdown a.dropdown-toggle.caret-down::after, .lev2.dropdown a.dropdown-toggle.ellipsis-h::after {
	left: -19px !important;
}
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
	background-color: transparent !important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: transparent !important;
}
.lev2 a::before {
/*font-size: 15px;
	content: "•";
	padding-right: 10px;*/
}
.lev3 a::before {
	font-family: "Font Awesome 5 Free";
	font-size: 15px;
	content: "•";
	padding-right: 15px;
}
.navbar-brand {
	/*height: 140px;*/
	padding: 14px 15px;
}
.navbar-brand > img {
	height: auto;
	width: 250px;
	position: relative;
	top: 6px;/*transition: width 0.5s;
	transition-timing-function: ease;*/
}
@media only screen and (min-width: 768px) {
.navbar-brand > img {
/*width: 280px;
	top: 1px;*/
}
}
@media only screen and (min-width: 993px) {
.navbar-brand > img {
	width: 350px;
	top: -8px;
}
}
.navbar-nav > li > a {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 5px;
	padding-left: 5px;
	color: #909090 !important;
}
.navbar-nav > li > a:hover {
	color: #515151 !important;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0;
	border: 0px !important;
	min-height: 70px;
}
.dropdown-menu {
	padding: 0px 0;
	margin: 0 0 0;
	border: 0;
	border-radius: 0px;
	xxxmin-width: 400px
}
@media only screen and (min-width: 768px) {
.dropdown-menu {
	min-width: 400px
}
}
 @media only screen and (max-width: 767px) {
.navbar-nav {
	margin-bottom: 0;
	margin-top: 50px;
}
ul.navbar-nav {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddcdc;
	padding-top: 0;
}
.dropdown > li > a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddcdc !important;
}
.dropdown-menu {
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;
	box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;
}
li.lev1 a {
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.lev1:hover, .lev1.focus, /*.lev1.active, .lev1.open*/ {
 color:#fff;
 background-color: #dddcdc;
}
.active > .dropdown-menu {
	margin-top: 0 !important;
	position: static;
	float: none;
	width: auto;/*display: block;*/
}
.lev2 a {
	padding-top: 15px !important;
	padding-right: 30px !important;
	padding-bottom: 15px !important;
}
.lev3 a {
	padding-right: 30px !important;
	padding-left: 25px !important;
}
}
/*=-====Main Menu=====*/

.navbar-nav > li > .dropdown-menu {
	margin-top: 20px;
}
.header_area .header_bottom .navbar-default a, .navbar-default .navbar-nav > li > a {
	font-size: 15px;
	/*font-weight: 700;*/
	text-transform: uppercase;/*background-color: transparent !important;*/
}
@media only screen and (min-width: 768px) {
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background: transparent !important;
	color: #515151 !important;
}
}
 @media only screen and (max-width: 767px) {
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #dddcdc;
}
/*.navbar-header {
	margin-bottom:40px;
	background-color:transparent;
	
}*/
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	background-color: transparent;
}
.dropdown-menu > li > a {
/*font-size: 16px;
	color: #909090 !important;*/
}
/*.lev2.active > .dropdown-menu {
	display: block !important;
}*/
.lev2.active > a, .lev2.open > a {
	color: #515151 !important;
	background-color: #dddcdc;
}
.lev2 {
	background-color: rgba(255,255,255,0.96);
}
.lev2:hover, .lev2:focus {
	background-color: #E1E1E1;
	color: #fff !important;
}
.lev2.active {
	background-color: #dddcdc;
	color: #fff !important;
}
.lev2.open {
/*background-color: #86b0be;
	color: #fff !important;*/
}
.lev3.active > a {
	color: #fff !important;
}
.lev3 {
	background-color: #fff;
}
.lev3:hover, .lev3:focus {
	background-color: #E1E1E1;
}
.lev3.active {
	background-color: #86b0be;
}
@media only screen and (min-width: 768px) {
.navbar-right {
	margin: 0;
}
.dropdown-menu li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddcdc;
}
.dropdown-menu > li > a {
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
.lev1 {
	margin-left: 15px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;*/
	border-bottom-color: #fff;
}
}
@media only screen and (max-width: 991px) {
.lev1 {
	margin-left: 8px;
}
.lev1:hover, .lev1.focus, .lev1.active, .lev1.open {
	margin-bottom: 0 !important;
}
}
@media only screen and (max-width: 767px) {
.lev1 {
	margin-left: 0;
}
}
.lev1:hover, .lev1.focus, .lev1.active, .lev1.open {
	border-bottom-color: #777;/*margin-bottom: 5px;*/
}
.lev2 a {
	margin-left: 0px;
}
.lev3 a {
	padding-left: 40px !important;
}
.navbar-default .navbar-toggle {
/*border-color: #fff;
	bottom: 4px;*/
}

@media only screen and (min-width: 767px) {
.navbar-nav {
/*margin-top: 35px;
	margin-right: 15px;
	padding-right: 0;*/
}
ul.navbar-nav {
	margin-top: 38px;
	padding:0;
}
}
/*toggle*/
.navbar-toggle {
	border: none;
	background: transparent !important;
	/*margin-top: 15px;*/
	/*margin-bottom: 0;
	padding-bottom: 0;
	bottom:-2px;*/
	margin-bottom: -55px;
	/*right: 50px;*/
	top: 4px;
	z-index: 1;
}
@media only screen and (max-width: 414px) {
.navbar-brand {
	float: none;
	margin-left: auto;
	margin-right: auto;
	/* width: 330px;*/
	display: block;
}
.navbar-brand > img {
	/*top: -60px;*/
	margin-left: auto;
	margin-right: auto;
}
.navbar-toggle {
	right: 0;
	/*top: 4px;*/
	margin-right: auto;
	top: -35px !important;
	margin-left: auto;
	float: none;
	display: block;
}
}
.navbar-toggle:hover {
	background: transparent !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-toggle .icon-bar {
	height: 8px;
	background-color: #c9dd99 !important;
	width: 45px;
	transition: all 0.2s;
}
.navbar-toggle .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed {
	/*right: -20px;*/
}
.navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
}
/*toggle end*/
